Subject: Re: bug#4838: autocompletion broken

From: Glenn Morris <[email-masked]>
Date: Mon, 11 Jul 2011 20:09:23 -0400

I also could not reproduce this, so in the absence of further
information I am closing this.

If you still see the problem with the latest Emacs release, 23.3,
please reply with the requested information and it can be reopened if needed.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER

Chong Yidong wrote:

> I assume you're referring to the GTK Open File widget's autocompletion
> feature.  It work for me with latest CVS trunk, with
>
>   GNU Emacs 23.1.50.12 (i686-pc-linux-gnu, GTK+ Version 2.16.1)
>
> Could you try and see if the CVS sources and/or the 23.1 source release
> have this problem?